انتقل إلى المحتوى
EnGenius / ملف المنتج

EnGenius EWS2908P

EnGenius EWS2908P مفتاح
رمز التخزين التعريفي: 1402A0090305

EnGenius EWS2908P مفتاح — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
تجميع الاتصال
نعم
دعم 10G
لا
مدة بروتوكول الشجرة
نعم
تقنية كابلات الإيثرنت النحاسية
الطاقة الإجمالية على علبة Ethernet
55 W
عدد مدخلات طاقة Ethernet PoE
8
دعم الطاقة عبر Ethernet Poe
نعم
الطاقة لكل منفذ Poe عبر Ethernet
15,4 W
تكوين إعدادات الموقع CLI
نعم
دعم جودة الخدمة QoS
نعم
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
نوع مدخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
مؤشرات LED للاتصال
نعم
برمجيات مدمجة قابلة للترقية
نعم
تصفية/حماية BPDU
نعم
حماية تصفية Bpdu
نعم
خوارزمية أمان مدعومة
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
إعلانات المطابقة
تردد دخل التيار المتردد
جهد دخل التيار المتردد
نطاق الرطوبة التشغيلية
5 - 95%
مصدر طاقة مشمول
نعم
الحد الأقصى لاستهلاك الطاقة
نطاق درجة الحرارة التشغيلية
0 - 40 °C
حجم جدول العناوين
الوزن
العمق
العرض
إطارات جامبو
9216
دعم إطارات جامبو
نعم
تركيب الرف
لا
الإدارة المستندة إلى الويب
نعم
الارتفاع
نطاق درجة حرارة التخزين سيليزيوس
دعم التحكم أكيس
نعم
طبقة التلامس
نوع المفتاح
قائمة تحكم الاتصال ACL
نعم
رمز النظام المنسق المتوافق
85176990
عدد VLAN
سعة العبور للتوجيه
سعة التوجيه/التبديل
16 Gbit/s
طباعة ثنائية الوجه الكاملة
نعم
ذاكرة التخزين المؤقت للعبوة
الكابلات المضمنة
AC
العلامة التجارية
EnGenius
الفئة
مفاتيح الشبكة
اسم المنتج
EWS2908P
GTIN EAN UPC
4713361934742,
الفئة
مفاتيح الشبكة
العلامة التجارية
EnGenius
اسم المنتج
EWS2908P
سلسلة المنتج
الأسواق المباعة
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
تاريخ الإضافة إلى النظام
2019-03-17
تاريخ الإنتاج
رمز المنتج
EWS2908P
قابل للتكديس
لا
خوارزميات جدولة الطوابير
Weighted Round Robin (WRR)
دعم MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
دعم 멀티캐스트
نعم
ميزات LAN الافتراضية
Tagged VLAN, Voice VLAN
سجل أحداث النظام
نعم
دعم VLAN
نعم
النسخ الاحتياطي والنقل
نعم
تفويض
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P مفتاح